﻿@charset "utf-8";
/* CSS Document */

/*--- orderTable -----------------------------------------------------------------------------------------*/

.orderSectionText {
    color: grey;
    font-size: small;
    font-weight: bold;
    font-style: italic;
}

.orderSectionValue {
    color: black !important;
}

/*--- toolTipBox -----------------------------------------------------------------------------------------*/

.toolTipBox {
    margin: 8px;
    padding: 8px;
    border: 1px solid #021D3D;
    background-color: #EEF3F9;
    position: absolute;
    z-index: 1000;
}
